GIT-BUG(1)

NAME

git-bug-rm - Remove an existing bug.

SYNOPSIS

git-bug rm ID [flags]

DESCRIPTION

Remove an existing bug in the local repository. Note removing bugs that were imported from bridges will not remove the bug on the remote, and will only remove the local copy of the bug.

OPTIONS

-h, --help[=false]
    help for rm

SEE ALSO

git-bug(1)